cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rohit Yadav <rohit.ya...@shapeblue.com>
Subject [DISCUSS] Optional new SystemVM Template upgrade for 4.9 LTS release
Date Fri, 09 Dec 2016 08:31:54 GMT
All,


We've been using the same systemvm template since the 4.6.x releases, which is more than a
year old now. Since last one year, there have been several packages updates especially security
updates published for Debian Wheezy 7 (which is what is our base for systemvmtemplate).


In our efforts for releasing a high quality LTS (4.9.1.0) release, we've had discussions on
security@ regarding developing and publishing a new systemvm template which should be compatible
for ACS 4.6+ releases, while be optional for users. In our release notes, we would mention
about this, installation/upgrade steps and noting that this is recommended for users but not
mandatory.


Thoughts, questions?


For the template to work on master (4.10+), the systemvmtemplate has an additional package
(compared to 4.6 based systemvmtemplate) `qemu-guest-agent` from CLOUDSTACK-8715, and my local
tests show that this does not break any.


I've built and published the template at following location which should be available till
end of the year. Please help testing these updated templates:


http://188.166.197.146/49lts


Regards.

rohit.yadav@shapeblue.comĀ 
www.shapeblue.com
53 Chandos Place, Covent Garden, London  WC2N 4HSUK
@shapeblue
  
 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message